/* CSS Document */
body,td,input,textarea,select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:19px;
}
p { font-family:"RockwellRegular", Times, serif; font-size:14px; line-height:18px; color:#666; }

/*---Main Template---*/
body { background:#fff; margin:0 auto; padding:0; text-align:left; }
#top { height:84px; margin:0 auto; background:url(../images/bg_headstripe.gif) repeat-x; padding:0; }
#wrapper { margin:0; padding:0; }
#bottom { height:486px; background:url(../images/bg_bottom.png) repeat-x top center; }
#footer { width:960px; margin:0 auto; padding-top:120px; }
#social_container { width:938px; height:217px; padding:19px 21px; margin-bottom:36px; float:left; color:#fff; }
#absolute_bottom { width:920px; height:40px; padding:10px 20px 0px 20px; }
#absolute_bottom span { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999; text-align:left; }
#contact_bottom { width:150px; padding:25px 30px 25px 70px; }
#contact_bottom img { vertical-align:text-top }
#contact_bottom a { color:#fff; font-family:"SerifaBlkBTBlack", Times, serif; font-size:18px; text-decoration:none; }
.social_logo { opacity:0.5;filter:alpha(opacity=50); }
.social_logo:hover { opacity:1;filter:alpha(opacity=100); }
.uncommon_logo { margin-left:25px; }

#top_container { width:960px; margin:0 auto; padding-top:32px; z-index:99; }
#logo_text { margin:0 15px 0 90px; font-family:"SerifaBTRoman", Times, serif; font-size:22px; line-height:34px; color:#fff; text-transform:uppercase; text-decoration:none; }
#btn_share { height:21px; width:71px; background:url(../images/btn_share.gif) no-repeat top left; margin-top:3px; padding-top:4px; }
#btn_share a { text-decoration:none; padding-left:27px; color:#fff; font-family:"SerifaBdCnBTBold", Times, serif; font-size:13px; font-weight:normal; }
#btn_share:hover, #btn_share a:hover { background-position:bottom left; cursor:pointer; cursor:hand; }

#mario_facebook { width:270px; height:187px; float:left; position:relative; padding:12px 30px; }
#mario_twitter { width:256px; height:200px; padding:22px 12px 0 12px; float:left; position:relative; overflow:hidden; }
#mario_twitter p, #mario_twitter a { font-family:"Times New Roman", Times, serif; font-size:12px; color:#fff; line-height:15px; }
#mario_twitter span { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999; font-style: italic; line-height:14px; }

#mario_twitter_text { height:75px; }
#mario_twitter_text img { margin:0 10px 10px 0; }
#mario_twitter_text h2 { font-family:"SerifaBdCnBTBold", Times, serif; font-size:18px; line-height:30px; color:#fff; margin:0; padding:0; font-weight:normal; text-transform:uppercase; }
#mario_twitter_text p { font-family:Helvetica, sans-serif; font-size:10px; color:#fff; line-height:10px; margin:0; padding:0; text-transform:uppercase; font-stretch:condensed; }
#mario_twitter_text a { text-decoration:none; }

/*---Home Player--*/
#jp_container_home { position:absolute; top:0; right:0; }
div.jp-audio { font-family:"RockwellRegular", Times, serif; font-size:14px; color: #fff; position:relative; width:175px; margin-top:27px; }
div.jp-audio div.jp-interface { position: relative; }

div.jp-audio div.jp-controls-holder { clear: both; margin:0 auto; position: relative; overflow:hidden; }
div.jp-audio div.jp-interface ul.jp-controls { list-style-type:none; margin:0; padding: 0; overflow:hidden; margin-top:-16px; }
div.jp-audio div.jp-audio ul.jp-controls { padding:0; }
div.jp-audio div.jp-interface ul.jp-controls li { display:inline; float: left; }
div.jp-audio div.jp-interface ul.jp-controls a { display:block; overflow:hidden; text-indent:-9999px; }
div.jp-audio a.jp-play, a.jp-pause { width:34px; height:34px; margin-right:10px; }
div.jp-audio a.jp-play { background: url(../images/btn_play.png) no-repeat; }
div.jp-audio a.jp-pause { background: url(../images/btn_pause.png) no-repeat; display: none; }
div.jp-audio a.jp-previous, a.jp-next { width:27px; height:12px; margin-top:18px; }
div.jp-audio a.jp-previous { background: url(../images/btn_prev.gif) top left no-repeat; margin-right:1px; }
div.jp-audio a.jp-next { background: url(../images/btn_next.gif) top left no-repeat; }
div.jp-audio a.jp-previous:hover; a.jp-next:hover { background-position:bottom left; }

div.jp-title { font-weight:bold; text-align:center; }
div.jp-type-single div.jp-title, div.jp-type-playlist div.jp-title, div.jp-type-single div.jp-playlist { border-top:none; }
div.jp-title ul, div.jp-playlist ul { list-style-type:none; margin:0; padding:0 0 0 44px; font-size:12px; }
div.jp-title li { padding:0; font-weight:bold; margin:0; }
div.jp-playlist li { padding:0; margin:0; }
div.jp-playlist li div { display:inline; }
div.jp-type-playlist div.jp-playlist a { color: #fff; text-decoration: none; position:absolute; top:0; left:-9999px; }
div.jp-type-playlist div.jp-playlist a.jp-playlist-current { color:#fff; z-index:99999; top:0; left:44px; }
div.jp-type-playlist div.jp-playlist li.jp-playlist-current { height:20px; }
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove { float:right; display:inline; text-align:right; margin-right:10px; font-weight:bold; color:#666; }
div.jp-type-playlist div.jp-playlist span.jp-free-media { float:right; display:inline; text-align:right; margin-right:10px; }
div.jp-type-playlist div.jp-playlist span.jp-free-media a{ color:#fff; }
span.jp-artist { font-size:12px; color:#fff; }
div.jp-jplayer audio, div.jp-jplayer { width:0px; height:0px; }
div.jp-jplayer { background-color: #000000; }
.jp-no-solution { position:absolute; margin-left:-202px; left:50%; top: 10px; padding:5px; font-size:12px; background-color:#fff; border:2px solid #009be3; color:#000; display:none; }
.jp-no-solution a { color:#000; }
.jp-no-solution span { font-size:1em; display:block; text-align:center; font-weight:bold; }

/*---Navigation---*/

#topnav { text-align:left; width:880px; margin:0; text-transform:uppercase; }
#topnav ul { padding:0; margin:0; list-style-type: none; float:right; margin-right:9px; }
#topnav ul li { float:left; position:relative; }
#topnav ul li a, #topnav ul li a:visited { display:block; font-family:"SerifaBdCnBTBold", Times, serif; font-size:16px; line-height:25px; color:#fff; text-transform:uppercase; text-decoration:none; letter-spacing:.01em; 
			padding:5px 6px; height:42px; z-index:9; }
#topnav ul li ul { visibility:hidden; position:absolute; top:0; left:0; height:0; overflow:hidden; }

#topnav ul li:hover a, #topnav ul li a:hover { color:#ff000a; text-decoration:none; border:0; }
#topnav ul li:hover ul, #topnav ul li a:hover ul { visibility:visible; width:246px; height:auto; position:absolute; top:52px; left:0; overflow:visible; }
#topnav ul li:hover ul li a, 
#topnav ul li a:hover ul li a { display:block; background:#c81516; text-decoration:none; color:#fff; height:auto; width:221px; padding:5px 10px 5px 14px; border:6px solid #dc1617; margin-top:-6px; }
#topnav ul li:hover ul li a.drop, #topnav ul li a:hover ul li a.drop { display:block; color:#fff; height:auto; line-height:1.5em; padding:5px 10px; }
#topnav ul li:hover ul li ul, #topnav ul li a:hover ul li a ul { visibility:hidden; position:absolute; top:0; left:0; height:0; overflow:hidden; }
#topnav ul li:hover ul li a:hover, #topnav ul li a:hover ul li a:hover { color:#fff; text-decoration:none; background:#000; border:6px solid #dc1617; }
.nav_img { width:245px; height:66px; border:6px solid #dc1617; border-bottom:none; }

/* Image Hover on Subnav */
.subnav2 a img { position:absolute; z-index:10; top:-107px; left:6px; visibility:hidden; }
.subnav3 a img { position:absolute; z-index:10; top:-148px; left:6px; visibility:hidden; }
.subnav4 a img { position:absolute; z-index:10; top:-189px; left:6px; visibility:hidden; }
.subnav5 a img { position:absolute; z-index:10; top:-230px; left:6px; visibility:hidden; }
.subnav2 a:hover img, .subnav3 a:hover img, .subnav4 a:hover img, .subnav5 a:hover img { visibility:visible; }

/*---Homepage---*/

#hp_head { height:638px; background:url(../images/bg_head_home.jpg) repeat-x top center; margin:0; padding:0; }
#hp_container { width:960px; margin:0 auto; }
#hp_button { padding:397px 0 0 570px; }
#hp_today { width:1080px; height:552px; background:#fff url(../images/bg_home_today.jpg) no-repeat top center; margin:0 auto; padding:0; text-align:center; }
#hp_today_text { margin:220px 0 0 80px; width:350px; height:215px; text-align:left; }

#youtube_wrapper {width:920px; margin:20px auto;}
#youtube_iFrameVideo { width: 620px; height: 390px; margin-right:10px; }
#youtube_links {width: 290px; }
.youtube_link {	height: 60px; margin-bottom:11px;}
.youtube_link img {	width:95px;	height:63px; padding:2px; border:1px solid #d3d3d3; margin:0 5px 15px 0; }
.youtube_link div, .youtube_link div a {font-size:10px; color:#555; line-height:18px!important; width:180px;}


/*---Biography---*/

#bio_container { background:url(../images/bg_bio.jpg) repeat top center; height:590px; }
#bio_text { width:630px; height:300px; padding:5px 0; }
.red_text { color:#cc0001; }
.large_letter { color:#cc0001; font-family:"SerifaBTRoman", Times, serif; font-size:36px; font-weight:bold; }

#tab-container { background:url(../images/bg_timeline.jpg) no-repeat; margin:50px auto 0 auto; width:913px; height:666px; padding:20px 26px 0 26px; color:#fff; }
#tab-container ul { margin: 0; padding: 0 16px 0 0; }
#tab-container ul li { display: inline-block; text-align:center; margin-left:18px; }
#tab-container ul li a { display: block; outline: none;text-decoration:none; line-height:210px; color:#333; font-family:"SerifaBlkBTBlack", Times, serif; font-size:23px; }
#bio_1940, #bio_1950, #bio_1960, #bio_1970, #bio_1980, #bio_1990, #bio_today { width:83px; height:86px; }
#bio_1940 { background:url(../images/timeline_40_thumb.jpg) no-repeat top center; }
#bio_1950 { background:url(../images/timeline_50_thumb.jpg) no-repeat top center; }
#bio_1960 { background:url(../images/timeline_60_thumb.jpg) no-repeat top center; }
#bio_1970 { background:url(../images/timeline_70_thumb.jpg) no-repeat top center; }
#bio_1980 { background:url(../images/timeline_80_thumb.jpg) no-repeat top center; }
#bio_1990 { background:url(../images/timeline_90_thumb.jpg) no-repeat top center; }
#bio_today { background:url(../images/timeline_today_thumb.jpg) no-repeat top center; }
#tab-container ul li:hover, #tab-container ul li a:hover, #tab-container ul li.active, #tab-container ul li a.active { color:#fff; background-position:bottom center; }
#tab-container .panel-container { padding: 0 10px; width:870px; margin-top:200px; }
.bio_img { margin-top:31px; }
#bio_content1, #bio_content2, #bio_content3, #bio_content4, #bio_content5, #bio_content6, #bio_content7 { width:580px; height:320px; float:left; margin:0; padding:0; }

.panel-container .viewport { width: 550px; height: 320px; overflow: hidden; position: relative; }
.panel-container .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0 0 100px 0; margin: 0; }
.panel-container .overview p { color:#ccc; font-family: "RockwellRegular",Times,serif; font-size: 14px; line-height: 18px; }
.panel-container .scrollbar { background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 9px; }
.panel-container .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:9px; position: relative; padding: 0; }
.panel-container .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width:9px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left:0; }
.panel-container .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat; height: 5px; width:9px; }
.disable { display: none; }

#timeline_title { float:left; width:150px; }
#timeline_title p { color:#fff; font-family:"SerifaBTRoman", Times, serif; font-size:18px; text-transform:uppercase; }
#timeline_title span { color:#fff; font-family:"SerifaBlkBTBlack", Times, serif; font-size:38px; text-transform:uppercase; line-height:38px; }
.panel-container h2 { font-size: 60px; font-family:"SerifaBdCnBTBold", Times, serif; color:#fff; height:30px; font-weight:normal; }
.panel-container span { font-size:36px; font-family:"SerifaBdCnBTBold", Times, serif; }

/*---Montona---*/

#montona_container { background:url(../images/bg_montona.jpg) repeat-x top center; height:115px; padding-top:370px; }
#montona_text_container { width:510px; height:445px; padding:20px 490px 50px 0; background:url(../images/montona_02.jpg) no-repeat bottom right }
#img_position { position:absolute; right:-50px; top:243px; }
#img2_position { margin:34px 0 0 -40px; }
#lucca_text_left { width:280px; height:300px; padding:25px 0 }
#lucca_text_right { width:420px; height:300px; padding:25px 0 }

/*---Personal---*/

#personalContainer { width:990px; height:394px; overflow: hidden; position: absolute; top:210px; left:50%; margin-left:-495px; z-index: 1; background:#0b0b0b; }
.mb-wrapper { width:990px; margin: 0 auto;  position: relative;  left: 0;  top: 0; background:#101010; }
.mb-slider, .mb-scroll { width: 100%;  height: 100%;  overflow: hidden;  margin: 0 auto;  padding: 0;  position: relative;  left: 0;  top: 0; font-size: 18px; }
.mb-active-slider { border-color: #999bff; }
.mb-slider .mb-panel { cursor: pointer; float: left;  list-style: none; }
.mb-slider .mb-panel.current { cursor: auto; }
#morebutton { width:960px; height:34px; text-align:center; padding-top:21px; }
#morebutton a { width:960px; height:55px; background:#0a0a0a; font-family:"SerifaBTRoman", Times, serif; color:#fff; font-size:18px; text-decoration:none; text-transform:uppercase; padding:21px 397px 14px 397px; }
#morebutton a:hover { background:#e81e23; cursor:pointer; cursor:hand; }
#morebutton a span { font-family:"SerifaBlkBTBlack", Times, serif; }

/*** Inside the panel ***/
.mb-inside { margin:0 7px; position:relative; height:393px; width:469px; }
.mb-inside img { display: block; margin: 0 auto; z-index:1; text-align:center; }
.mb-inside p { color: #fff; font-size:14px; text-align:left; background:#dc1617; padding:12px 22px; width:auto; bottom:35px; right:0; z-index:97; position:absolute; }

/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons { display: block; width:68px; height:68px; position: absolute; top:156px; cursor: pointer; text-decoration: none; outline: 0; border: 0; z-index:99; }
a.mb-scrollButtons.mb-left { background:url(../images/arrow_personal_prev.png) no-repeat; left:160px; opacity:0.5; filter:alpha(opacity=50); }
a.mb-scrollButtons.mb-right { background:url(../images/arrow_personal_next.png) no-repeat; right:160px; opacity:0.5; filter:alpha(opacity=50); }
a.mb-scrollButtons.mb-left:hover { opacity:1; filter:alpha(opacity=100); }
a.mb-scrollButtons.mb-right:hover { opacity:1; filter:alpha(opacity=100); }

/* direct link styling */
.dlinks { text-align: center; font-size: 20px; }
#blk { position:absolute; width:100%; height:393px; top:0; left:0; padding:0; background:url(../images/overprint_blk.png) center top no-repeat; z-index:98; }

#personal_info { background:url(../images/personal_info_img.jpg) no-repeat top right; height:200px; width:960px; padding:40px 130px 0 0; }
#personal_info p { font-family:"RockwellRegular", Times, serif; font-size:14px; line-height:19px; color:#666; }
#personal_table { margin-bottom:15px; }
#personal_tr { background:url(../images/bg_news_lines.jpg) repeat; height:100px; }
#personal_tr h2 { font-family:"RockwellRegular", Times, serif; font-size:24px; color:#fff; line-height:28px; }
#personal_td { background:#e81e23; padding:10px 23px; color:#fff; }
#personal_td p { font-family:"RockwellRegular", Times, serif; font-size:18px; line-height:23px; color:#fff; font-style:italic; }

/*---Recognition---*/

#recognition_trophies { background:url(../images/recognition_trophies.jpg) center no-repeat; height:460px; }
.fame_slide { width:962px; height:178px; background:#101010; color:#fff; position:relative; }
.fame_num { width:215px; height:98px; background:#e40000; float:left; font-family:"SerifaBlkBTBlack", Times, serif; font-size:72px; color:#fff; font-size:72px; text-align:center; padding-top:80px; }
.bx-pager a { height:15px; width:15px; background:url(../images/bullet_say_slider.jpg) top left no-repeat; position:absolute; z-index:9; }
.bx-pager a:hover, .bx-pager a.pager-active { background-position:bottom center; }
.fame_text { padding:10px 50px; text-align:right; }
.fame_text h2 { font-family:"RockwellRegular", Times, serif; font-size:18px; line-height:23px; color:#fff; }
.fame_text p { font-family:"RockwellRegular", Times, serif; font-size:12px; line-height:17px; color:#999; font-style:italic; }

#hall_fame { width:550px; margin:20px 0 60px 380px; }
#hall_fame ul { margin:0; padding:0; list-style-image:url(../images/bullet_career.jpg); }
#hall_fame li { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; line-height:19px; margin-bottom:14px; }

.say_slide { width:960px; background:url(../images/bg_say_slider.jpg) no-repeat bottom center; padding-top:15px; height:180px; position:relative; text-align:center; }
.say_slide h2 { font-family:"RockwellRegular", Times, serif; font-size:18px; color:#e81e23; margin:0 auto 40px auto; width:535px; line-height:23px; }
.say_slide h3 { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#333; margin:0; }
.say_slide p { font-family:"RockwellRegular", Times, serif; font-size:12px; color:#999; font-style:italic; margin:0; }

#song_table td { background:#101010; border-bottom:1px solid #fff; height:102px; }
.song_title { padding:0 40px; }
#song_table h1 { font-family:"RockwellRegular", Times, serif; font-size:30px; color:#fff; margin:0 0 5px 0; }
#song_table p { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; margin:0; }
#song_table a { text-decoration:none; }

#award_slider { width:960px; height:1050px; position:relative; margin-top:20px; padding-bottom:55px; background:url(../images/awards_line.gif) no-repeat top center; }
.column { width:303px; height:1015px; padding:25px 25px 0 0; }
.column p { background:url(../images/bullet_career.jpg) no-repeat 0 4px; font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; line-height:19px; margin-bottom:5px; text-indent:15px; margin:0 0 20px 0; }
.no-bullet { background:none !important; text-indent:0 !important; }
.image { width:303px; height:195px; background:url(../images/awards_bg.jpg) no-repeat bottom left; position:relative; }
.image span { background:#dd1718; font-family:"RockwellRegular", Times, serif; font-size:14px; color:#fff; padding:12px 21px; position:absolute; top:35px; left:0px; font-weight:bold; }
.bx-prev1, .bx-next1 { width:28px; height:28px; position:absolute; top:-28px; text-indent:-999999px; }
.bx-next1 { background:url(../images/btn_next_circle.png) top left no-repeat; right:25px; }
.bx-prev1 { background:url(../images/btn_prev_circle.png) top center no-repeat; left:0; }
.bx-prev1:hover, .bx-next:hover1 { background-position:bottom center; }
.bx-prev2, .bx-next2 { width:28px; height:28px; position:absolute; bottom:-26px; text-indent:-999999px; }
.bx-next2 { background:url(../images/btn_next_circle.png) top left no-repeat; right:25px; }
.bx-prev2 { background:url(../images/btn_prev_circle.png) top center no-repeat; left:0; }
.bx-prev2:hover, .bx-next2:hover { background-position:bottom center; }
.bottom-arrows { width:960px; height:28px; background:url(../images/awards_line.gif) no-repeat center top; font-family:"RockwellRegular", Times, serif; font-size:12px; color:#666; font-style:italic; text-align:center; line-height:25px; }


.cp-container { position: relative; width: 58px;  height: 58px; margin-left:35px; background: url(../images/bg_player_large.png) no-repeat; -webkit-tap-highlight-color:rgba(0,0,0,0); }
.cp-container :focus { border:none;  outline:0; }
.cp-buffer-1, .cp-buffer-2, .cp-progress-1, .cp-progress-2 { position: absolute; top: 0; left: 0; width: 58px; height: 58px; clip:rect(0px,29px,58px,0px);  -moz-border-radius:58px; -webkit-border-radius:58px; border-radius:58px; }
.cp-buffer-1, .cp-buffer-2 { background: url(../images/player_buffer.png) no-repeat; }     
.cp-container .cp-fallback { background: url(../images/player_progress_sprite.png) no-repeat; background-position: 0 58px; }
.cp-progress-1, .cp-progress-2 { background: url(../images/player_progress.png) no-repeat; } 
.cp-buffer-holder, .cp-progress-holder, .cp-circle-control { position:absolute; width:58px; height:58px; } 
.cp-circle-control { cursor:pointer; }
.cp-buffer-holder, .cp-progress-holder { clip:rect(0px,58px,58px,29px); display:none; }
.cp-buffer-holder.cp-gt50, .cp-progress-holder.cp-gt50, .cp-progress.cp-fallback{ clip:rect(auto, auto, auto, auto); }  
.cp-controls { margin:0; padding: 20px 21px; }
.cp-controls li{ list-style-type:none; display: block;  position:absolute; }
.cp-controls li a{ position: relative; display: block; width:16px; height:17px; text-indent:-9999px; z-index:1; }
.cp-controls .cp-play { background: url(../images/player_controls.jpg) top center no-repeat; }
.cp-controls .cp-pause { background: url(../images/player_controls.jpg) bottom center no-repeat; }
.cp-jplayer { width: 0; height: 0;  }

.books_container { width:311px; height:320px; background:url(../images/bg_book_container.jpg) no-repeat; margin:0 3px; position:relative; display:block; }
.books_container img { position:absolute; bottom:40px; left:52px; }
.book_over { width:282px; height:208px; position:absolute; top:0; left:0; padding:112px 0 0 29px; }
.book_over h1, .book_over p { visibility:hidden; }
.book_over:hover h1 { visibility:visible; font-family:"RockwellRegular", Times, serif; font-size:18px; color:#fff; font-weight:bold; text-shadow: 1px 1px 3px #000; }
.book_over:hover p { visibility:visible; font-family:"RockwellRegular", Times, serif; font-size:12px; color:#fff; text-shadow: 1px 1px 3px #000; }
.book_over:hover { background: transparent url(../images/bg_book_hover.png) no-repeat; cursor:hand; cursor:pointer; }
.book_ribbon { width:26px; height:76px; background:url(../images/book_ribbon.png); position:absolute; top:0; left:29px; }

/*---Racing Records---*/

.record_tab_career, .record_tab_formula, .record_tab_indycar, .record_tab_endurance { width:239px; height:84px; margin:10px 1px 0 0; text-align:center; padding-top:48px; text-decoration:none; }
.record_tab_career { background:#000 url(../images/bg_career_tab.jpg) 0 264px no-repeat; }
.record_tab_formula { background:#000 url(../images/bg_formula_tab.jpg) 0 264px no-repeat; }
.record_tab_indycar { background:#000 url(../images/bg_indycar_tab.jpg) 0 264px no-repeat; }
.record_tab_endurance { background:#000 url(../images/bg_racing_tab.jpg) 0 264px no-repeat; }
.record_tab_career:hover, .record_tab_formula:hover, .record_tab_indycar:hover, .record_tab_endurance:hover, .tab-on { background-position:0 0; cursor:pointer; cursor:hand; }
.record_tab_career span, .record_tab_formula span, .record_tab_indycar span, .record_tab_endurance span { font-family:"SerifaBlkBTBlack", Times, serif; font-size:24px; color:#e81e23; text-transform:uppercase; text-shadow: 1px 1px 2px #000; cursor:pointer; cursor:hand; }
.tab-on span { color:#fff; }
.record_tab_career:hover span, .record_tab_formula:hover span, .record_tab_indycar:hover span, .record_tab_endurance:hover span { color:#fff; cursor:pointer; cursor:hand; }

#table_container { padding:10px 23px 0 23px; }
.btn_pdf { margin:10px 0; }
#racing_table {  }
#racing_table th { background:url(../images/bg_news_lines.jpg) repeat; font-family:"SerifaBlkBTBlack", Times, serif; font-weight:normal; font-size:14px; color:#fff; text-transform:uppercase; padding:15px; border-bottom:1px solid #fff; text-align:left; }
#racing_table td { font-family:"RockwellRegular", Times, serif; font-size:12px; color:#fff; padding:12px 15px; }
.racing_date_odd { background:#202020; border-left:1px solid #161616; }
.racing_date_even { background:#000; border-left:1px solid #161616; }
.racing_race_odd { background:#c71515; border-left:4px solid #606060; font-size:14px !important; font-weight:bold; }
.racing_race_even { background:#0d0a0a; border-left:4px solid #0c0c0c; font-size:14px !important; font-weight:bold; }
.racing_gray_odd { background:#474747; border-left:1px solid #2f2f2f; }
.racing_gray_even { background:#000; }
.racing_light_odd { background:#717171; border-left:1px solid #4a4a4a; text-align:right; }
.racing_light_even { background:#0c0c0c; border-left:1px solid #080808; text-align:right; }
#racing_shadow { background:url(../images/endurance_shadow.png) no-repeat top center; height:89px; width:1129px; margin:0 auto; }

#career_container { background:url(../images/bg_career.jpg) center 52px no-repeat; }
#racing_container { background:url(../images/bg_racingrecord.jpg) top center no-repeat; }
#career_highlights { width:960px; margin:60px auto 0 auto; background:url(../images/bg_career_text.png) no-repeat left top; padding:0 42px; }
#career_text { width:470px; margin:20px 0 60px 460px; }
#career_text ul { margin:0; padding:0; list-style-image:url(../images/bullet_career.jpg); }
#career_text li { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; line-height:19px; margin-bottom:14px; }
.career_wins_text { padding:10px 50px; text-align:center; }
.career_wins_text h2 { font-family:"RockwellRegular", Times, serif; font-size:30px; line-height:32px; color:#fff; }
.career_wins_text p { font-family:"RockwellRegular", Times, serif; font-size:12px; line-height:17px; color:#999; font-style:italic; }
#career_text2 { width:430px; margin:20px 0 20px 500px; }
#career_text2 ul { margin:0; padding:0; list-style-image:url(../images/bullet_career.jpg); }
#career_text2 li { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; line-height:19px; margin-bottom:14px; }


#indycar_record { width:960px; margin:0 auto; background:url(../images/bg_indycar.png) no-repeat left 15px; padding:40px 65px 0 65px; }
#indycar_text { width:450px; margin:40px 0 90px 480px; }
#indycar_text ul { margin:0; padding:0; list-style-image:url(../images/bullet_career.jpg); }
#indycar_text li { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; line-height:19px; margin-bottom:14px; }

.formula_slider { background:url(../images/bg_formula_ribbon.png) no-repeat center 98px; width:840px; height:327px; padding:0 75px; margin-left:-14px; }

.formula_victories { background:url(../images/bg_victory_year.png) no-repeat; width:280px; height:327px; text-align:center; position:relative; }
.formula_positions { background:url(../images/bg_positions_year.png) no-repeat; width:280px; height:327px; text-align:center; position:relative; }
.formula_victories h1, .formula_positions h1 { font-family:"SerifaBlkBTBlack", Times, serif; font-size:60px; color:#fff; margin-top:155px; }
.formula_positions:hover { background:url(../images/bg_victory_info.png) no-repeat; width:280px; height:327px; text-align:center; position:relative; }
.formula_victories:hover { background:url(../images/bg_victory_info.png) no-repeat; }
.formula_positions .formula_red_text, .formula_victories .formula_red_text { visibility:hidden; }
.formula_positions:hover .formula_red_text, .formula_victories:hover .formula_red_text { visibility:visible; }
.formula_red_text p, .formula_red_text p { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#fff; margin:8px 0 0 0; cursor:pointer; }
.formula_red_text span, .formula_red_text span { font-family:"RockwellRegular", Times, serif; font-size:12px; color:#999; margin:0; cursor:pointer; }
.formula_victories:hover p, .formula_victories:hover span { visibility:visible; }
.formula_victories:hover h1, .formula_positions:hover h1 { visibility:hidden; }
.formula_red_text { width:166px; position:absolute; left:57px; display:table-cell; vertical-align:middle; }

.bx-prev-record { background:url(../images/arrow_circle_prev.png) no-repeat top left; height:28px; width:28px; position:absolute; left:-35px; top:150px; }
.bx-next-record { background:url(../images/arrow_circle_next.png) no-repeat top left; height:28px; width:28px; position:absolute; right:-35px; top:150px; }
.bx-prev-record:hover, .bx-next-record:hover { background-position:bottom left; }

/*---Businesses---*/

#businesses_container { background:url(../images/bg_businesses.jpg) repeat-x top center; height:549px; }
#business_text { width:961px; height:150px; margin:0 auto; padding:5px; }
#business_text p { font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#666; font-style:italic; line-height:29px; text-align:center; }
#business_rollovers { width:920px; height:150px; margin:0 auto; }
#buss_circles { list-style:none; margin:0 auto; padding:0; width:75%; }
#buss_circles li { float:left; width:129px; height:151px; margin:0; padding:0; text-align:center; }
#buss_circles li a { display:block; height:130px; }
#buss_circles li a:hover, #buss_circles li a:focus, #buss_circles li a:active {background-position:-84px 11px;}
#nav_firestone a {background:url(../images/circle_firestone.png) no-repeat 11px 24px;}
#nav_magnaflow a {background:url(../images/circle_magnaflow.png) no-repeat 11px 24px;}
#nav_hotwheels a {background:url(../images/circle_hotwheels.png) no-repeat 11px 24px;}
#nav_andretti a {background:url(../images/circle_andretti.png) no-repeat 11px 24px;}
#nav_racing a {background:url(../images/circle_racing.png) no-repeat 11px 24px;}
#nav_godaddy a {background:url(../images/circle_godaddy.png) no-repeat 11px 24px;}
#nav_circuit a {background:url(../images/circle_carting.png) no-repeat 11px 24px;}

#bus_summary { width:961px; margin:0 auto; }
#bus_summary h1 { font-family:"RockwellRegular", Times, serif; font-size:24px; color:#fff; font-weight:bold; letter-spacing:.03em; }
#bus_summary p { font-family:"RockwellRegular", Times, serif; font-size:14px; line-height:19px; color:#fff; }
#bus_summary table { background:#0f0f0f; }
.summary_text { padding:5px 15px 10px 25px; border-bottom:1px solid #353535; }

/*---Photos---*/

#photos_container { background:url(../images/bg_photos.jpg) no-repeat top center; height:664px; margin-bottom:-112px; }
#photo_content { width:910px; height:auto; margin:0 auto; }
.main_photos { background:#fff; width:161px; height:120px; padding:4px; border:1px solid #ccc; -moz-box-shadow: 3px 3px 4px #ccc; -webkit-box-shadow: 3px 3px 4px #ccc; box-shadow: 3px 3px 4px #ccc; margin:5px; }
#view_photos { background:#de1114; width:532px; height:130px; margin:5px; text-align:center; }
#view_photos:hover { background:#0d0d0d; }
#view_photos h1 { font-family:"RockwellStdExtraBold", Times, serif; font-size:55px; color:#fff; letter-spacing:-.05em; text-transform:uppercase; margin-top:45px; }
#view_photos a { text-decoration:none; }
#view_photos p { font-family:"RockwellRegular", Times, serif; font-size:12px; color:#fff; letter-spacing:.03em; }

/*---Videos---*/

#video_content { width:985px; height:1000px; margin:30px auto 0 auto; }
ul.video_thumb { float: left; list-style: none ;margin: 0; padding:0; }
ul.video_thumb li { margin:5px; float: left; position: relative; width: 312px; height: 226px;}
ul.video_thumb li img { width: 312px; height: 226px; padding: 5px; position: absolute; left: 0; top: 0; border:12px solid transparent; }
ul.video_thumb li img.hover { border:12px solid #0d0d0d; }
.video_title{ position:absolute; width:302px; margin:0; background:#0b0b0b; padding:17px 17px 5px 17px; text-align:left; font-size:18px; font-family:"RockwellRegular", Times, serif; line-height:23px; color:#fff; }
.video_title p { font-size:12px; line-height:17px; margin-top:5px; color:#cccccc; font-family:"RockwellRegular", Times, serif;  }
ul.video_thumb li div.playvideo { visibility:hidden; }
ul.video_thumb li:hover div.playvideo { visibility:visible; width:29px; height:120px; position:absolute; top:67px; left:12px; background:url(../images/btn_play_video.png) no-repeat; z-index:9; }

/*---Personal-Album---*/

#personal_album_container { background:url(../images/bg_gallery.jpg) repeat-x top center; height:799px; padding-top:140px; margin-bottom:-114px; }
#gallery_scroll { width:100%; height:645px; margin:0 auto; overflow:hidden; }
#galleryContainer { width: 100%; height: 625px; overflow: hidden; position: absolute; top:0px; bottom: 0; z-index: 1; }
#gallery { height: 607px; position: absolute; top:0; z-index: 1; }
#leftButton, #rightButton { position: absolute; z-index: 999; top: 7px; padding: 0; margin: auto 0; width: 75px; height: 609px; border: none; outline: none; background:#0d0d0d; }
#leftButton { left: 0; }
#rightButton { right: 0; }
#leftButton::-moz-focus-inner, #rightButton::-moz-focus-inner { border: none; }
#leftButton:hover, #rightButton:hover { background:#e81e23; outline: none; }
#scrollbar2 { width: 100%; height:625px; position:relative; }
#scrollbar2 .viewport { width: 100%; height: 625px; overflow: hidden; position: relative; background:#0b0b0b; }
#scrollbar2 .overview { list-style: none; width: 7430px; padding: 0; margin: 0; position: absolute; left: 0; top: 0; }
#scrollbar2 .scrollbar { background:url(../images/gallery_track.png) no-repeat; position: relative; margin:0 auto; clear: both; }
#scrollbar2 .track { width:876px; height:20px; position: relative; }
#scrollbar2 .thumb { background:url(../images/gallery_btn.png) no-repeat top center; height: 11px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: 0; }
#scrollbar2 .disable { display: none; }
.image_container { height:607px; float:left; margin:7px 7px 0 0; }
.gallery_img { float:left; position:relative; margin-bottom:7px; }
.accordion { float:left;}
.accordion .info { background:url(../images/btn_gallery_close.gif) no-repeat right 0; height:32px; width:30px; color:#fff; margin: 0; cursor: pointer; z-index:999999; position:absolute; top:0; right:0; }
.accordion .info:hover { background:url(../images/btn_gallery_close.gif) no-repeat right 0; height:32px; width:30px; }
.accordion .info.active { background:url(../images/btn_gallery_info_blk.gif) no-repeat bottom left; height:32px; width:30px; }
.accordion .info.active:hover { background:url(../images/btn_gallery_info_red.gif) no-repeat bottom left; height:32px; width:30px; }
.accordion p { background:url(../images/bg_gallery_info.png) repeat; margin:0; position:absolute; top:0; padding:10px 40px 15px 15px; color:#fff; z-index:1; font-size:12px; text-shadow: 1px 1px 2px #000; 
				line-height:17px; font-family:"RockwellRegular", Times, serif; }
.accordion span { font-size:18px; font-weight:bold; font-family:"RockwellRegular", Times, serif; }

#gallery img:hover { opacity:0.0 !important;filter:alpha(opacity=0) !important; }

#gallery01:hover { background:url(../../images/album_gallery/gallery01.jpg) no-repeat; }
#gallery02:hover { background:url(../../images/album_gallery/gallery02.jpg) no-repeat; }
#gallery03:hover { background:url(../../images/album_gallery/gallery03.jpg) no-repeat; }
#gallery04:hover { background:url(../../images/album_gallery/gallery04.jpg) no-repeat; }
#gallery05:hover { background:url(../../images/album_gallery/gallery05.jpg) no-repeat; }
#gallery06:hover { background:url(../../images/album_gallery/gallery06.jpg) no-repeat; }
#gallery07:hover { background:url(../../images/album_gallery/gallery07.jpg) no-repeat; }
#gallery08:hover { background:url(../../images/album_gallery/gallery08.jpg) no-repeat; }
#gallery09:hover { background:url(../../images/album_gallery/gallery09.jpg) no-repeat; }
#gallery10:hover { background:url(../../images/album_gallery/gallery10.jpg) no-repeat; }
#gallery11:hover { background:url(../../images/album_gallery/gallery11.jpg) no-repeat; }
#gallery12:hover { background:url(../../images/album_gallery/gallery12.jpg) no-repeat; }
#gallery13:hover { background:url(../../images/album_gallery/gallery13.jpg) no-repeat; }
#gallery14:hover { background:url(../../images/album_gallery/gallery14.jpg) no-repeat; }
#gallery15:hover { background:url(../../images/album_gallery/gallery15.jpg) no-repeat; }
#gallery16:hover { background:url(../../images/album_gallery/gallery16.jpg) no-repeat; }
#gallery17:hover { background:url(../../images/album_gallery/gallery17.jpg) no-repeat; }
#gallery18:hover { background:url(../../images/album_gallery/gallery18.jpg) no-repeat; }
#gallery19:hover { background:url(../../images/album_gallery/gallery19.jpg) no-repeat; }
#gallery20:hover { background:url(../../images/album_gallery/gallery20.jpg) no-repeat; }
#gallery21:hover { background:url(../../images/album_gallery/gallery21.jpg) no-repeat; }
#gallery22:hover { background:url(../../images/album_gallery/gallery22.jpg) no-repeat; }
#gallery23:hover { background:url(../../images/album_gallery/gallery23.jpg) no-repeat; }
#gallery24:hover { background:url(../../images/album_gallery/gallery24.jpg) no-repeat; }
#gallery25:hover { background:url(../../images/album_gallery/gallery25.jpg) no-repeat; }
#gallery26:hover { background:url(../../images/album_gallery/gallery26.jpg) no-repeat; }
#gallery27:hover { background:url(../../images/album_gallery/gallery27.jpg) no-repeat; }
#gallery28:hover { background:url(../../images/album_gallery/gallery28.jpg) no-repeat; }
#gallery29:hover { background:url(../../images/album_gallery/gallery29.jpg) no-repeat; }

/*---News---*/

.news_clippings { width:425px; min-height:280px; background:#fff; padding:25px; margin:15px 2px; }
.news_clippings h1 { color:#e71c21; font-family:"SerifaBlkBTBlack", Times, serif; font-size:48px; text-transform:uppercase; padding-bottom:20px; border-bottom:1px solid #e1e1e1; }
.news_clippings h2 { font-family:"RockwellRegular", Times, serif; font-size:24px; color:#999; letter-spacing:.03em; font-weight:normal; line-height:26px; }
.news_clippings p { font-family:"RockwellRegular", Times, serif; font-size:14px; color:#666; letter-spacing:.03em; }
.news_clippings:hover, .news_clippings:hover h2, .news_clippings:hover p { background:url(../images/bg_news_lines.jpg) repeat; color:#fff; cursor:pointer; cursor:hand; }
.news_clippings:hover .btn_blk_next a { background:#cc0001; }

.news_dropdown { margin:38px 5px 10px 0; float:left; list-style: none; padding:0; }
.news_dropdown div.selector { background:#101010 url(../images/arrow_dropdown.png) no-repeat center right; padding:0; font-size: 12px; height:40px; position: relative; overflow: hidden; }
.news_dropdown div.selector:hover { background:#cc0001 url(../images/arrow_dropdown.png) no-repeat center right; }
.news_dropdown .selector { margin: 0; padding: 0; display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; }
.news_dropdown div.selector span { height: 23px; line-height: 42px; display: block; white-space: nowrap; padding:0 45px 0 15px; }
.news_dropdown div.selector select { top: 15px; left: 0px; position: absolute; height: 23px; border: none; padding:0 20px 0 15px; color:#fff; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; height:23px; }
.news_dropdown div.selector span { cursor: pointer; height:23px; color: #fff; }
.news_dropdown .selector select:focus { outline: 0; background:#ac0001; }

.btn_pg_prev a { padding:8px 26px 8px 13px; background:#000; font-family:"SerifaBdCnBTBold", Times, serif; font-size:24px; color:#fff; text-transform:uppercase; text-decoration:none; }
.btn_pg_next a { padding:8px 13px 8px 26px; background:#000; font-family:"SerifaBdCnBTBold", Times, serif; font-size:24px; color:#fff; text-transform:uppercase; text-decoration:none; }
.btn_pg_next:hover a, .btn_pg_prev:hover a { background:#cc0001; }
.btn_pg_prev img { margin-right:13px; }
.btn_pg_next img { margin-left:13px; }

.pagination { width:630px; height:25px; margin:0 auto; padding-top:8px; }
a.btn_pgnumber  { padding:6px 10px; background:none; margin-right:2px; width:22px; text-align:center; font-family:"SerifaBdCnBTBold", Times, serif; font-size:18px; color:#7a7a7a; text-decoration:none; }
a.btn_pgnumber:hover, a.btn_pgnumber-on { padding:6px 10px; background:#cc0001; margin-right:2px; width:22px; text-align:center; font-family:"SerifaBdCnBTBold", Times, serif; font-size:18px; color:#fff; text-decoration:none; }

/*---Store---*/

.apparel { background:#000 url(../images/store_apparel.jpg) no-repeat top center; background-size:100% auto; width:190px; height:200px; position:absolute; top:0; left:0; }
.books { background:#000 url(../images/store_books.jpg) no-repeat top center; background-size:100% auto; width:190px; height:200px; position:absolute; top:0; left:0; }
.wines { background:#000 url(../images/store_wines.jpg) no-repeat top center; background-size:100% auto; width:190px; height:200px; position:absolute; top:0; left:0; }
.prints { background:#000 url(../images/store_prints.jpg) no-repeat top center; background-size:100% auto; width:190px; height:200px; position:absolute; top:0; left:0; }
.collectibles { background:#000 url(../images/store_collectibles.jpg) no-repeat top center; background-size:100% auto; width:190px; height:200px; position:absolute; top:0; left:0; }

.ca-menu{ padding:0; margin:20px auto; width: 960px; position:relative; }
.ca-menu li{ width:190px; height:306px; overflow:hidden; position:relative; float:left; padding:0px; margin:0 1px; }
.ca-menu li .arrows{width:190px; height:306px; list-style:none; position: relative; float:left; padding:0px; margin:0; background:url(../images/store_hover_blk.png) no-repeat 0 0; 
		margin-right: 2px; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear; transition: all 300ms linear; z-index:9; }
.ca-menu li img { float:left; z-index:1; }
.ca-menu li a{ text-align: left; width: 100%; height: 100%; display: block; color: #333; position: relative; text-decoration:none; }
.ca-content{ position: absolute; left: 0px; width: 190px; height:100px; bottom:0; }
.ca-sub{ text-align:center; color:#fff; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }
.ca-sub h3 { font-size:21px; font-family:"SerifaBdCnBTBold", Times, serif; margin:0; padding:0; font-weight:normal; line-height:25px; }
.ca-sub p { font-family:"RockwellRegular", Times, serif; font-size:13px; line-height:17px; margin:0; padding:0; color:#999; }
.ca-menu li:hover .arrows{ background:url(../images/store_hover_red.png) no-repeat 0 22px; }
.ca-menu li:hover .ca-sub{ display:none; }

/*---Contact---*/
#contact { margin:0 auto; }
#contact h2 { font-family:"RockwellRegular", Times, serif; font-size:18px; line-height:23px; text-align:right; color:#666; }
#contact p { font-family:"RockwellRegular", Times, serif; font-size:14px; line-height:19px; }
#contact a { color:#dc1617; }

/*---Classes---*/

.content { width:960px; height:auto; margin:0 auto; }
.content_title { width:960px; height:auto; margin:0 auto; padding:40px 0 0 0; text-align:center; }
.bg_title { margin:0 auto 10px auto; font-family:"SerifaBlkBTBlack", Times, serif; font-size:36px; line-height:50px; color:#c9c9c9; padding-bottom:20px; 
			text-transform:uppercase; text-shadow: 0px -1px 0px #aaa; text-align:center; background:url(../images/bg_title.png) bottom center no-repeat; }
.red_text { color:#d30000; }
.small_text { font-size:14px; }
.margin_pos { margin-top:23px; }

.float_left { float:left; }
.float_right { float:right; }
.relative { position:relative; }
.clear { clear:both; }

.btn_red_next, .btn_blk_next {  margin-top:40px; }
.btn_red_next a { padding:8px 26px 8px 13px; background:#cc0001; font-family:"SerifaBdCnBTBold", Times, serif; font-size:24px; color:#fff; text-transform:uppercase; text-decoration:none; }
.btn_red_next a:hover { background:#000; }
.btn_red_next img, .btn_blk_next img { margin-right:13px; }
.btn_blk_next a { padding:8px 26px 8px 13px; background:#000; font-family:"SerifaBdCnBTBold", Times, serif; font-size:24px; color:#fff; text-transform:uppercase; text-decoration:none; }

.btn_backtop { width:38px; height:38px; cursor:pointer; cursor:hand; margin:0 auto; }
.fadehover { position:relative; width:38px; height:38px; margin:0 auto; } 
.fadehover img.a { position: absolute; left: 0; top: 0; z-index: 10; }
.fadehover img.b { position: absolute; left: 0; top: 0; }
